<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4"/>
			<Level2  SkinSoften="5"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="7"/>
			<Level3  SkinSoften="10" SkinToneBright="6"  SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="15" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="20" SkinToneBright="10" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="40" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="18"/>
			<Level7  SkinSoften="50" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="22"/>
			<Level8  SkinSoften="60" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="26"/>
			<Level9  SkinSoften="70" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="30"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="35"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4" />
			<Level2  SkinSoften="3"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="7" />
			<Level3  SkinSoften="5"  SkinToneBright="6"  SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="7"  SkinToneBright="8"  SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="10" SkinToneBright="10" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="20" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="18"/>
			<Level7  SkinSoften="30" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="22"/>
			<Level8  SkinSoften="50" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="26"/>
			<Level9  SkinSoften="70" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="30"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="35"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4" />
			<Level2  SkinSoften="5"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="7" />
			<Level3  SkinSoften="10" SkinToneBright="6"  SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="15" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="20" SkinToneBright="10" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="40" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="18"/>
			<Level7  SkinSoften="50" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="22"/>
			<Level8  SkinSoften="60" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="26"/>
			<Level9  SkinSoften="70" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="30"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="35"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4" />
			<Level2  SkinSoften="5"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="7" />
			<Level3  SkinSoften="10" SkinToneBright="6"  SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="15" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="20" SkinToneBright="10" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="40" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="18"/>
			<Level7  SkinSoften="50" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="22"/>
			<Level8  SkinSoften="60" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="26"/>
			<Level9  SkinSoften="70" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="30"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="35"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="2"  LipBeauty="2" />
			<Level2  SkinSoften="3"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4" />
			<Level3  SkinSoften="5"  SkinToneBright="6"  SkinToneStyle="0" FaceSlender="6"  LipBeauty="6" />
			<Level4  SkinSoften="7"  SkinToneBright="8"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="8" />
			<Level5  SkinSoften="15" SkinToneBright="10" SkinToneStyle="0" FaceSlender="10" LipBeauty="10"/>
			<Level6  SkinSoften="20" SkinToneBright="20" SkinToneStyle="0" FaceSlender="20" LipBeauty="16"/>
			<Level7  SkinSoften="30" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="18"/>
			<Level8  SkinSoften="40" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="22"/>
			<Level9  SkinSoften="50" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="26"/>
			<Level10 SkinSoften="70" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="30"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<Level1  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level2  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level3  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level4  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level5  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level6  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level7  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level8  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level9  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2  SkinSoften="5"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3  SkinSoften="10" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4  SkinSoften="15" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9  SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="70" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1  SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2  SkinSoften="3"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3  SkinSoften="6"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4  SkinSoften="9"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5  SkinSoften="14" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6  SkinSoften="25" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7  SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8  SkinSoften="45" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9  SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="70" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<Level1  SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2  SkinSoften="5"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3  SkinSoften="10" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4  SkinSoften="15" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9  SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="70" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>                                                                                      
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">                                  
			<Level1  SkinSoften="0"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2  SkinSoften="5"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3  SkinSoften="10" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4  SkinSoften="15" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9  SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="70" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>                                                                                      
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">                                  
			<Level1  SkinSoften="2"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level2  SkinSoften="4"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level3  SkinSoften="6"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level4  SkinSoften="8"  SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level5  SkinSoften="15" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level6  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level7  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level8  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level9  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="70" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="100" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<Level1  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
			<Level2  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
			<Level3  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
			<Level4  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
			<Level5  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
			<Level6  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
			<Level7  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
			<Level8  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
			<Level9  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
			<Level10 SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0"  Deblemish="0" TeethWhiten="0" PupilBrighten="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio>
			<GenderSet gender="male" SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0.5"  TeethWhiten="0"  PupilBrighten="0" />
		</GenderRatio>
		<SkinQualityRatio>
			<SkinQualityLevel1 SkinSoften="0.8"/>
			<SkinQualityLevel2 SkinSoften="1.0"/>
			<SkinQualityLevel3 SkinSoften="1.2"/>
			<SkinQualityLevel4 SkinSoften="1.3"/>
			<SkinQualityLevel5 SkinSoften="1.3"/>
		</SkinQualityRatio>
		<IsoRatio><!--1, iso value must be sorted fron big to small; 2, you can add, modify or delete level as you want; 3, iso>= IsoValue, skinsoften to multi with ratio-->
			<Level1 IsoValue="1000" SkinSoften="1.0"/>
			<Level2 IsoValue="400"  SkinSoften="1.0"/>
			<Level3 IsoValue="100"  SkinSoften="1.0"/>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinSoften>null</SkinSoften>
		<SkinTone weight="30">
			<ToneSet R="191" G="152" B="108"/>
			<ToneSet R="233" G="187" B="151"/>
			<ToneSet R="237" G="205" B="163"/>
			<ToneSet R="247" G="215" B="179"/>
			<ToneSet R="254" G="230" B="207"/>
			<ToneSet R="246" G="203" B="207"/>
			<ToneSet R="252" G="222" B="221"/>
			<ToneSet R="247" G="226" B="209"/>
		</SkinTone>
		<FaceSlender>null</FaceSlender>
	</Mode>
</HwBeautyParams>